using Elwig.Models.Dtos;
using System;

namespace Elwig.Helpers.Export {
    public class Elba : Csv<Transaction>, IBankingExporter {

        public static new string FileExtension => "elba";

        public Elba(string filename) : base(filename) { }

        public override string FormatRow(Transaction row) {
            throw new NotImplementedException();
        }
    }
}
